### Name: YEASTSMART
### Title: Map Yeast Systematic Names to SMART IDs
### Aliases: YEASTSMART
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(YEASTSMART)
        # randomly display 10 probes
        sample(xxx, 10)



